Bug 1019066 - [abrt] gnome-shell-3.10.0.1-1.fc20: magazine_chain_pop_head: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.10.0.1-1.fc20: magazine_chain_pop_head: Process /usr/bin...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:10767b98fd716440110969e18b1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 02:07 EDT by Satyendra Singh
Modified: 2015-06-29 08:38 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:38:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (119.37 KB, text/plain)
2013-10-15 02:07 EDT, Satyendra Singh
no flags Details
File: cgroup (159 bytes, text/plain)
2013-10-15 02:07 EDT, Satyendra Singh
no flags Details
File: core_backtrace (56.88 KB, text/plain)
2013-10-15 02:07 EDT, Satyendra Singh
no flags Details
File: dso_list (23.45 KB, text/plain)
2013-10-15 02:07 EDT, Satyendra Singh
no flags Details
File: environ (1.35 KB, text/plain)
2013-10-15 02:07 EDT, Satyendra Singh
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-15 02:07 EDT, Satyendra Singh
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-15 02:07 EDT, Satyendra Singh
no flags Details
File: maps (106.61 KB, text/plain)
2013-10-15 02:07 EDT, Satyendra Singh
no flags Details
File: open_fds (4.47 KB, text/plain)
2013-10-15 02:07 EDT, Satyendra Singh
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-10-15 02:07 EDT, Satyendra Singh
no flags Details
File: var_log_messages (35.43 KB, text/plain)
2013-10-15 02:07 EDT, Satyendra Singh
no flags Details

  None (edit)
Description Satyendra Singh 2013-10-15 02:07:04 EDT
Description of problem:
wanted to open gnome shell application list

Version-Release number of selected component:
gnome-shell-3.10.0.1-1.fc20

Additional info:
reporter:       libreport-2.1.8
abrt_installed_version: abrt-2.1.8-1.fc20.x86_64
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: magazine_chain_pop_head
executable:     /usr/bin/gnome-shell
kernel:         3.11.4-302.fc20.x86_64
libreport_version: libreport-2.1.8-1.fc20.x86_64
runlevel:       unknown
satyr_version:  satyr-0.10-1.fc20.x86_64
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 magazine_chain_pop_head at gslice.c:545
 #1 thread_memory_magazine1_alloc at gslice.c:848
 #2 g_slice_alloc at gslice.c:1007
 #3 g_slist_prepend at gslist.c:267
 #4 _clutter_id_pool_remove at ./clutter-id-pool.c:106
 #5 _clutter_stage_release_pick_id at ./clutter-stage.c:4399
 #6 clutter_actor_real_unmap at ./clutter-actor.c:1576
 #7 st_widget_unmap at st/st-widget.c:529
 #8 clutter_actor_set_mapped at ./clutter-actor.c:1258
 #9 clutter_actor_update_map_state at ./clutter-actor.c:1436

Potential duplicate: bug 702257
Comment 1 Satyendra Singh 2013-10-15 02:07:12 EDT
Created attachment 812341 [details]
File: backtrace
Comment 2 Satyendra Singh 2013-10-15 02:07:17 EDT
Created attachment 812342 [details]
File: cgroup
Comment 3 Satyendra Singh 2013-10-15 02:07:22 EDT
Created attachment 812343 [details]
File: core_backtrace
Comment 4 Satyendra Singh 2013-10-15 02:07:27 EDT
Created attachment 812344 [details]
File: dso_list
Comment 5 Satyendra Singh 2013-10-15 02:07:31 EDT
Created attachment 812345 [details]
File: environ
Comment 6 Satyendra Singh 2013-10-15 02:07:35 EDT
Created attachment 812346 [details]
File: exploitable
Comment 7 Satyendra Singh 2013-10-15 02:07:39 EDT
Created attachment 812347 [details]
File: limits
Comment 8 Satyendra Singh 2013-10-15 02:07:45 EDT
Created attachment 812348 [details]
File: maps
Comment 9 Satyendra Singh 2013-10-15 02:07:49 EDT
Created attachment 812349 [details]
File: open_fds
Comment 10 Satyendra Singh 2013-10-15 02:07:53 EDT
Created attachment 812350 [details]
File: proc_pid_status
Comment 11 Satyendra Singh 2013-10-15 02:07:58 EDT
Created attachment 812351 [details]
File: var_log_messages
Comment 12 Richard Ryniker 2013-10-16 18:56:39 EDT
Clicked "Activities"

reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: magazine_chain_pop_head
executable:     /usr/bin/gnome-shell
kernel:         3.11.5-300.fc20.x86_64
package:        gnome-shell-3.10.0.1-1.fc20
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
runlevel:       unknown
type:           CCpp
uid:            501
Comment 13 Herbert Carl Meyer 2013-11-01 09:42:52 EDT
Fresh install, Fedora 20 alpha. NoMachine client may have been in use.

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: magazine_chain_pop_head
executable:     /usr/bin/gnome-shell
kernel:         3.11.5-300.fc20.x86_64
package:        gnome-shell-3.10.0.1-1.fc20
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
runlevel:       unknown
type:           CCpp
uid:            1000
Comment 14 Herbert Carl Meyer 2013-11-01 09:57:56 EDT
Fresh install, Fedora 20 alpha. NoMachine client may have been in use.

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: magazine_chain_pop_head
executable:     /usr/bin/gnome-shell
kernel:         3.11.4-302.fc20.x86_64
package:        gnome-shell-3.10.0.1-1.fc20
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
runlevel:       unknown
type:           CCpp
uid:            1000
Comment 15 Fedora End Of Life 2015-05-29 05:34:32 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2015-06-29 08:38:20 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.